﻿html {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}
body {

	padding:0;
	font-size: 14px;
	color: #333;
	letter-spacing: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	background-image:url('../images/bckgr.jpg');
	background-repeat: repeat-x;
	background-color: #dddbde;
	margin-top:20px;

	
}
.contener{
	width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
	
}
fieldset
{
  padding:20px;
  border:1px solid transparent;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;	
    border-radius:8px;
    background-color:white;
    -moz-box-shadow: 2px 2px 5px #aaa; 
  -webkit-box-shadow:2px 2px 5px #aaa; 
  box-shadow: 2px 2px 5px #555;

   
}
legend {
	display: block;
		width: 550px;
		color: #ececec;
		background:#393939;
        letter-spacing:1px;
		text-align: center;
		font-size: 20px;
		padding:15px;
		font-weight:bold;
		margin-left:10px;
        margin-right:0px;
		margin-bottom:0px;
		margin-top:5px;
		 -moz-border-radius:4px; 
    -webkit-border-radius:4px;	
    border-radius:4px;

		/*font-weight: bold;*/
		  -moz-box-shadow: 2px 2px 5px #aaa; 
  -webkit-box-shadow:2px 2px 5px #aaa; 
  box-shadow: 2px 2px 5px #555;
		}
.btncheckout{
	float:right;
	margin-right:10px;
}
a {
	color:maroon;
 text-decoration:none;
}
a:hover {
 text-decoration: underline;
}
hr {
	border: 1px silver dotted;
}


